{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production",
        "snmp": "node ./scripts/snmpOlt/main.js"
    },
    "devDependencies": {
        "@babel/preset-react": "^7.18.6",
        "@tailwindcss/forms": "^0.2.1",
        "@tailwindcss/postcss7-compat": "^2.0.2",
        "@types/bootstrap": "^5.2.8",
        "@types/react": "^18.2.15",
        "@types/react-dom": "^18.2.7",
        "alpinejs": "^2.7.3",
        "autoprefixer": "^10.1.0",
        "axios": "^1.6.1",
        "css-loader": "^6.8.1",
        "laravel-echo": "^1.11.5",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "postcss": "^8.2.1",
        "postcss-import": "^15.1.0",
        "pusher-js": "^7.0.6",
        "tailwindcss": "^2.0.2"
    },
    "dependencies": {
        "@react-google-maps/api": "^2.18.1",
        "@reduxjs/toolkit": "^1.9.2",
        "axios": "^1.3.4",
        "bootstrap": "^5.2.3",
        "dotenv": "^16.4.5",
        "js-yaml": "^4.1.0",
        "lodash": "^4.17.21",
        "mysql2": "^3.11.4",
        "react": "^18.2.0",
        "react-bootstrap": "^2.7.2",
        "react-dom": "^18.2.0",
        "react-hook-form": "^7.43.9",
        "react-hot-toast": "^2.4.0",
        "react-icons": "^4.8.0",
        "react-redux": "^8.0.5",
        "react-select": "^5.8.0",
        "web-vitals": "^2.1.4"
    }
}
